bindings for libmagic

$ luarocks install magic

Versions

scm-1dev4 years ago77 downloads
5.25-12 years ago151 downloads

Dependencies

lua >= 5.1

Dependency for

petrisport

Manifests